function editpass()
{
	var msg="";
	var oldpass=$("input[name='oldpass']").val();
	var pass1=$("input[name='newpass1']").val();
	var pass2=$("input[name='newpass2']").val();
	if (oldpass.length < 2) {
		msg="\u8bf7\u8f93\u5165\u539f\u5bc6\u7801\u0021";
		alert(msg);
		return false;
	}
	if (pass1.length < 2) {
		msg="\u8bf7\u8f93\u5165\u65b0\u5bc6\u7801\u0021";
		alert(msg);
		return false;
	}
	if (pass2.length < 2) {
		msg="\u8bf7\u518d\u6b21\u8f93\u5165\u65b0\u5bc6\u7801\u0021";
		alert(msg);
		return false;
	}
	if (pass1!=pass2){
		msg="\u4e24\u6b21\u5bc6\u7801\u4e0d\u4e00\u81f4\u0021";
		alert(msg);
		return false;
	}
	if (msg=="")
	{
	$.ajax({
           type: "POST",
           url: webd+"account/editpasssave",
           dataType: "text",
           data: { "oldpass": "" + oldpass+ "","pass1": "" + pass1+ "","pass2": "" + pass2+ ""}, /*´«ÊäµÄ²ÎÊý*/
           success: function(msg) {
               if (msg=="success") {
				   $("#editpass").html("<p>\u60a8\u7684\u5bc6\u7801\u4fee\u6539\u6210\u529f\uff0c\u8bf7\u7262\u8bb0\u65b0\u5bc6\u7801\uff01</p>");				  
               }
			   else if(msg=="oldpass"){
				   alert("\u65e7\u5bc6\u7801\u4e0d\u6b63\u786e\uff01");	
			   }
			   else if(msg=="empty"){
				   alert("\u65b0\u5bc6\u7801\u4e0d\u80fd\u4e3a\u7a7a\uff01");	
			   }
			   else
			   {
				   
			   }
           }, error: function(html) { alert("error-$.ajax"+html); }
       });	
	}
	return false;
}